Subject: RE: lake worth project
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 4 Oct 2001 17:56:49 -0700 (PDT)

Mike,
I know of no hold up here.  I spoke to Michelle Cash and she had not
withheld or said different to retaining this counsel.  I would suggest that
you call Michelle (713-853-6401) anytime you have a concern with regard to
the progress of any labor and employment matter handled by outside or inside
counsel.  And if Stubley is concerned about who he would like to work with
in Florida, he is equally able to call Michelle and discuss it.

As for a review of the training on union avoidance by Ogletree Deakins, by
copy to Michelle, I'll ask for her input here.

I saw the correspondence from Mr. Fitzgerald regarding his meeting with the
Mayor of Lake Worth.  I interpret this as a public official saying what is
expected, neither favoring the picketers or us, just saying he will up-hold
the law.  We appreciate that.

David H. Lund, Jr.
Assistant General Counsel
National Energy Production Corporation
11831 North Creek Parkway N.
Bothell, WA 98011
425-415-3138
Fax: 425-415-3032
[email-masked] or [email-masked]

		-----Original Message-----
		From:	B-Mike Indivero
		Sent:	Wednesday, October 03, 2001 2:28 PM
		To:	B-David Lund
		Cc:	B-Galen Torneby; B-Bob Black; B-John Gillis
		Subject:	FW: lake worth project

		David...fyi...thought this would have been resolved by
now...does our movement over to egs change the counsel we work with within
Enron?...hate to see us not have local counsel ready to go if/when
needed...setting this up is a minimal cost item...( by the way staff
training for union avoidance and preventing harassment conducted by odnss is
set up for 11/6)...suggestions/thoughts...let me know...thanks...Mike

		-----Original Message-----
		From: Stubley, Mark [mailto:[email-masked]]
		Sent: Wednesday, October 03, 2001 12:36 PM
		To: [email-masked]'
		Subject: RE: lake worth project

		I forwarded our recommendation for local counsel to Michelle
Cash. She
		indicated that Enron might want to use another firm. In the
meantime, we
		will continue to use Cole Fitzgerald.  On September 24, I
copied you (as
		well as Michelle Cash and David Lund) on Cole's
correspondence concerning
		his meeting with the mayor of Lake Worth. So, his
connections should prove
		helpful.

		Lund has provided me a copy of NEPCO's subcontract. Our
review and comments
		should be complete by Friday.

		We conducted the quick, over-the-phone training for the
management team at
		Lake Worth approximately two weeks ago.  We agreed to
conduct on-site
		training when more of the project management team is present
at the site. No
		specific time is scheduled.

		We have not received a plat for the project. We have not
determined the gate
		setup. We have determined, however, that all construction
traffic and
		deliveries would use the southern gate, not the main gate to
the facility.

		-----Original Message-----
		From: [email-masked]
[mailto:[email-masked]]
		Sent: Wednesday, October 03, 2001 2:17 PM
		To: [email-masked]
		Cc: [email-masked]; [email-masked];
		[email-masked]; [email-masked];
[email-masked]
		Subject: lake worth project

		mark...where are with possibly of obtaining local counsel
for the lake worth
		project?..have we reviewed the fence/gate issue and come to
some
		conclusions?...also what about the training we discussed?...
pls let me know
		..thanks...mike